
/* ****************** 1칸 레이아웃  ****************** */

.layout_120119_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;height:300px;background-image:url('/img_up/shop_pds/geig/farm_design_contents/2019/sub_top_-seo-gu_-cho-deung1552016045.png');background-repeat: no-repeat;background-position:center center;}
.layout_120119_ > div:after {content:''; display:block; clear:both;}
.layout_120119_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:1024px){
.layout_120119_ {height:200px;background-image:url('/img_up/shop_pds/geig/farm_design_contents/2019/sub_top_1024_-seo-gu_-cho-deung1552016045.png');}
}

@media \0screen{
	.layout_120119_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_120121_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_120121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_120121_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_120121_ {height:60px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_120122_ {font-size:0;height:44px}
.title_120122_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:44px; letter-spacing:-1px; font-weight:600; color:#ffffff; line-height:1.4em;
}
.title_120122_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_120122_.style_top p {padding-top:10px;}
.title_120122_.style_top p:before {left:0; top:0; width:44px; height:4px;}

.title_120122_.style_right p {padding-right:14px;}
.title_120122_.style_right p:before {right:0; top:9px; width:4px; height:44px;}

.title_120122_.style_bottom p {padding-bottom:12px;}
.title_120122_.style_bottom p:before {left:0; bottom:0; width:44px; height:4px;}

.title_120122_.style_left p {padding-left:14px;}
.title_120122_.style_left p:before {left:0; top:9px; width:4px; height:44px;}

.title_120122_.style_circle1 p {padding-left:20px;}
.title_120122_.style_circle1 p:before {
	left:0; top:25px; width:12px; height:12px;
	border-radius:12px;
}

.title_120122_.style_circle2 p {padding-left:20px;}
.title_120122_.style_circle2 p:before {
	left:0; top:25px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:1024px){
.title_120122_ {height:36px}
.title_120122_ p {font-size:36px}
}


/* ****************** HTML 편집기 - 설정  ****************** */

.html_120120_ {overflow:hidden;line-height:30px;letter-spacing:0px;font-size:18px !important;font-weight:600 !important;padding:0px;;color:#fff !important}
.html_120120_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_120123_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;padding:0 15px}
.layout_120123_ > div:after {content:''; display:block; clear:both;}
.layout_120123_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:1024px){
.layout_120123_ {}
}


@media \0screen{
	.layout_120123_ {min-width:1180px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_120125_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_120125_ > div:after {content:''; display:block; clear:both;}
.layout_120125_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_120125_ {min-width:1920px;}
}

/* ****************** 실선  ****************** */

.solid_line_120126_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_120126_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #DDDDDD;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_121038_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_121038_ > div {}
.layout_121038_ > div:after {content:''; display:block; clear:both;}
.layout_121038_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_121038_ > div > .container_1 {width:25%;}
.layout_121038_ > div > .container_2 {width:75%;}

@media (max-width:1180px){
.layout_121038_ {display:none}
	.layout_121038_ > div > .container_1 { width:100%; }
	.layout_121038_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_121038_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_121040_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_121040_ * {box-sizing:border-box;}
.img_121040_ a {display:block; text-decoration:none;}
.img_121040_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121039_ {min-height:10px}

#btm_policy a {font-size:12px;color:#000000;text-decoration:none}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121041_ {min-height:20px}

/* ****************** 1칸 레이아웃  ****************** */

.layout_121042_ {clear:both; min-width:320px; max-width:885px; margin:0 auto;}
.layout_121042_ > div:after {content:''; display:block; clear:both;}
.layout_121042_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(min-width:1180px){
.layout_121042_ {display:none}
}

@media \0screen{
	.layout_121042_ {min-width:885px;}
}

/* ****************** 이미지  ****************** */

.img_121043_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_121043_ * {box-sizing:border-box;}
.img_121043_ a {display:block; text-decoration:none;}
.img_121043_ img {max-width:100%; vertical-align:top;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121045_ {min-height:10px}

#btm_policy_m a {font-size:12px;color:#000000;text-decoration:none;letter-spacing:-1px}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121044_ {min-height:20px}

#btm_add_m { color:#777777;font-size:14px;line-height:20px}
